body{
	font-size: small;
	color: #333333;
	line-height: 110%;
	margin: 3px 0px;
	background-color: #FFFFFF;
	background-image: url(http://iyashi-tai.com/img/BG.jpg);
}

font.bana {
	font-size: 12px;
	color: #FF9900;
	line-height: 16px;
	font-weight: bold;
}

font.top {
	color: #66CC00
}

font.corner_setumei {
	color: #000066;
}

font.midashi {
	font-size: large;
	color: #000066;
}

font.osusume {
	color: #FF6600;
}

font.osusume_do {
	color: #FF00FF;
}

font.point {
	color:#990000
}

td.main {
	text-align: left;
	background-color:#FFFFFF;
}

td.menu_light {
	text-align: left;
	color: #3366FF;
	background-color: #CCFFFF;
}

td.menu_dark {
	text-align: left;
	color: #FFFFFF;
	background-color:#6699CC;
}

td.menu_select {
	text-align: left;
	background-color:#FF9900;
}

td.hyo_title {
	text-align: center;
	background-color:#FFFFCC;
}

td.menu_back {
	text-align: left;
	background-color:#FFFFFF;
}

td.footer {
	text-align: center;
	color: #FFFFFF;
	background-color:#6699CC;
}

table.menu_line {
	background-color:#003366;
}

table.main_line {
	background-color:#999999;
}

A:hover {
    background-color: #ff9999;
}

A:visited {
    color: #3399CC;
}
